[Folders]
Graphics=C:\Documents and Settings\Administrator\My Documents
Projects=
LastProjectFolder=
[Suffix]
Suffix1=
Suffix2=
Suffix3=
Suffix4=
Suffix5=
[Prompt]
PromptOverWirte=0
DispSignInProg=0
CompileSave=1
VirtualWorkspaceEnable=1
VirtualWorkspaceSize=2
PrintCoverPage=0
NotCompleteNotCompile=1
[AutoSave]
startRun=0
Auto=0
Period=30
Backup=0
[RecentFiles]
